.round-corner-box {
  border-radius: 25px;
  padding: 10px;
  /* width: 200px;
  height: 140px;
  margin-top: 20px;
  margin-right: 20px;
  margin-bottom: 20px; */
  font-family: Ringside Regular A, Ringside Regular B, Rubik, Lato, Lucida Grande, Lucida Sans Unicode, Tahoma, Sans-Serif;
  font-style: normal;
  font-size: 2.5rem;
  text-align: center;
  -webkit-box-flex: 0;
  flex: 0 0 12.5%;
  max-width: 12.5%;
  margin-top: 20px;
  margin-bottom: 20px;
  min-height: 140px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.active {
  background-color: #a18bd6;
}

.inactive {
  background-color: #fafafa;
}

a {
  text-decoration: none;
}

.summary-title-selected {
  color: white;
  font-size: 15px;
}

.summary-title-deselected {
  color: rgb(0, 0, 0);
  font-size: 15px;
}

@media screen and (max-width:1199px) {
  .round-corner-box {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .round-corner-box {
    -webkit-box-flex: 0;
    flex: 0 0 25%;
    max-width: 25%;
  }

  .summary-title-selected {
    color: white;
    font-size: 15px;
  }

  .summary-title-deselected {
    color: rgb(0, 0, 0);
    font-size: 15px;
  }

  .c-flex-wrap {
    flex-wrap: wrap;
  }
}

.summary-number-selected {
  color: white;
}

.summary-number-deselected {
  color: gray;
}

.dollar {
  padding: 0px;
  margin: 0px;
}

.centered {
  text-align: center;
}
